<template>
	<web-view :src="`${webviewServer}/mobile/flowDiagram?id=${id}&fromMobile=true`"></web-view>
</template>

<script>
	import webview from './webview'
	export default {
		mixins: [webview],
		data() {
			return {
				id: ''
			}
		},
		onLoad(options) {
			this.id = options.id
		}
	}
</script>

<style lang="scss">

</style>